﻿body {
    background: url(/images/bkg-header-included.png) repeat-x #e5f2fe;
}

/*HEADER*/

.header_logo.jezik1 { height:130px; background-image:url(/images/header-srp.jpg); }
.header_logo.jezik2 { height:130px; background-image:url(/images/header-srp-l.jpg); }
.header_logo.jezik3 { height:130px; background-image:url(/images/header-eng.jpg); }

.header_logo .izbor_jezika { padding: 18px 0 0 15px; }
.header_logo .izbor_jezika a { font-size: 10px; border-right:1px solid white; color:white; font-weight:bold; padding-right:5px; margin-left:2px; }
.header_logo .izbor_jezika a:last-child { border-right:none; }

.header_logo .search { margin-top:23px } 
.header_logo .search input { padding:2px; /*margin-left:2px;*/ /*width:104%\0;*/ position:relative; right:5px;}
.header_logo .search.entypo-search:before { font-size: 17px; margin-top: 2px; margin-right: -15px; margin-top:4px\0; }
.twelve.columns.search.icon-right { margin-top:15px\9; }

.header_logo .web_mail { margin-top:23px; margin-left:10px; }
.header_logo .web_mail a { font-size:10px; color:white; font-weight:bold; }
.header_logo .web_mail a:before {   line-height: 0; top: -7px; left: 16px; font-size: 40px; top:-5px\0;  }

.header_bottom { /*background: url(/images/bkg-navmenu-sa-sivom.png) repeat-x;*/ height:50px; }

.header_bottom .main_menu {  }
.header_bottom .main_menu ul { width:100%; text-align:center; }
.header_bottom .main_menu>ul { text-align:center; }
.header_bottom .main_menu ul li ul { text-align:left; }
.header_bottom .main_menu ul li { display:inline-block; font-size:16px; font-weight:bold; width:auto; color:white; }
.header_bottom .main_menu ul li:hover { background:url(/images/marker-menu.png) no-repeat; background-position: 50% 40px; }
.header_bottom .main_menu ul li a { text-decoration:none; display:block; padding: 15px 22px;  }
.header_bottom .main_menu ul li a span.sub-arrow { display:none; }
.header_bottom .main_menu ul li a:after { content:"|"; position:absolute; color:black; right:-6px; text-shadow: -1px 0px 1px #306396; }
.header_bottom .main_menu ul li:last-child a:after { display:none; }

.header_bottom .main_menu_r { display:none; }
.header_bottom .main_menu_r:hover { background-color: rgba(255, 255, 255, 0.3); }
.header_bottom .main_menu_r a { font-size:16px; font-weight:bold; /*width:100%;*/ color:white; display:block; padding: 15px 22px; }

.header_bottom .main_menu.active { display:block; }

.header_bottom .main_menu ul li ul { position:absolute; top:50px !important; background:#fff; z-index:1; padding:10px 20px 10px 15px; border: 1px solid black; max-width:400px !important; width:320px !important; }
.header_bottom .main_menu ul li ul li { display:list-item; width:290px; border-bottom:1px dotted #555; color:black; position:relative; padding: 2px 0 2px 12px;}
.header_bottom .main_menu ul li ul li a {  padding:7px 10px 3px 2px; font-weight:normal; }
.header_bottom .main_menu ul li ul li a:after { display:none; }
.header_bottom .main_menu ul li ul li:hover { background:#ccc; color:white;}
.header_bottom .main_menu ul li ul li:before { content:'\00BB'; position:absolute; left:1px; top:10px; font-size:14px;}
ul#main_menu li ul li a.has-submenu span::after { content:'\00BB'; position:absolute; top:8px; right: 0px; color: black; font-size: 14px; font-weight: bold; }
#main_menu_navigacija li a.has-submenu span::after { content:'\00BB'; position:absolute; top:4px; right: 0px; color: white; font-size: 14px; font-weight: bold; }
ul#main_menu_navigacija li a:before { display: none;}
a .sub-arrow {display: none;}


/*@-moz-document url-prefix() {}*/

.header_logo .web_mail a:before  { top:-5px; text-decoration:none; } 
.header_logo .web_mail a { text-decoration:none\9; }
::i-block-chrome,.header_logo .search input { width:107%; }
::i-block-chrome, .header_logo .web_mail a::before { top: -4px; }




/*!HEADER*/

/*POCETNA*/

.slide { margin-top: 10px; margin-bottom: 6px; }

    .slide .bx-wrapper .bx-controls-direction a { top:40%; opacity:0.7; }
    .slide .bx-wrapper .bx-controls-direction .bx-prev { left:0; }
    .slide .bx-wrapper .bx-controls-direction .bx-next { right:0; }

.slide .bx-pager.bx-default-pager { position:absolute; bottom:5px; }
.slide .bx-wrapper { margin: 0 auto!important; }

.bx-viewport li { min-height: 1px; min-width: 1px; } /*problem sa bx slajderom i poslednjim slajdom nav prvom mestu*/

.vesti_sadrzaj { background-color:#fff; min-height:346px; background-image:url("/images/bkg-white.jpg"); padding: 0 25px; box-sizing: border-box; }
.vesti_sadrzaj .f_vesti a, .vesti_sadrzaj .s_vesti a, .vesti_sadrzaj .a_vesti a { /*height:32px;*/ font-size:14px; font-weight:bold; color:#42413C; }
.vesti_sadrzaj .f_vesti a:visited, .vesti_sadrzaj .s_vesti a:visited, .vesti_sadrzaj .a_vesti a:visited { color:#6E6C64; text-decoration:none; }
.vesti_sadrzaj .f_vesti label, .vesti_sadrzaj .s_vesti label, .vesti_sadrzaj .a_vesti label { display:block; font-size:12px; color:#666; margin-top:2px; }
.vesti_sadrzaj .f_vesti img, .vesti_sadrzaj .s_vesti img, .vesti_sadrzaj .a_vesti img { width:98%; height:auto; padding: 10px 0;  }
.fakul_vesti, .stud_vesti, .aktu_vesti { padding-left:10px; padding-right:10px; min-height:330px; padding-bottom:20px; }
.f_sve_vesti, .s_sve_vesti, .a_sve_vesti {  }
.f_vesti, .s_vesti, .a_vesti { border-top:1px solid #ccc; /*height:49px;*/ margin-bottom:10px;      padding-top: 7px;}
.vesti_sadrzaj a.pregled_arhive_link { position:absolute; bottom: 0px; font-size:12px; color:#123D72; border-top:1px solid #ccc; width:94%; }

.informacije { min-height:296px; background-color:#fff; background-image:url("/images/bkg-white.jpg"); margin-top:10px; padding: 0 25px; box-sizing: border-box; }
/*.informacije .o_fakultetu img { width:24%; height:auto; padding-bottom:20px; }*/
.informacije .o_fakultetu p { font-size: 12px; }



.informacije .upis .sadrzaj_posta { margin-top: 8px; background-color: white; border: 1px solid #e1e1e1; margin-bottom:10px; }

.reklame_slide { height:100px; background-color:#fff; background-image:url("/images/bkg-white.jpg"); margin-top:10px; padding-top:26px; }
.reklame_slide .bxslider1 li { height:51px; width:173px; border-bottom: 1px solid grey; border-right: 1px solid grey; padding:0;}

.reklame_slide .bx-controls-direction { display:none !important; }
.reklame_slide ._bx_nazad2 { position:absolute; bottom:35%; left:1%; line-height:0; padding:10px; }
.reklame_slide ._bx_napred2 { position:absolute; bottom:35%; right:1%;line-height:0; padding:10px; } 
.reklame_slide ._bx_nazad2:before ,.reklame_slide ._bx_napred2:before { font-size:50px; }

.slajder_info_beli { position:absolute; z-index:0; top:0; right:0; height:100%; padding:20px; box-sizing:border-box; width:35%;  }
.slajder_info_beli::after {content : ""; display: block; position: absolute; top: 0; left: 0; background-color:white; width: 100%; height: 100%; opacity : 0.8; z-index: -1;}
.bxslider li { position:relative; padding-bottom:0; }
.bxslider li>img {/*height:100%;*/ }
.slajder_info_beli .btn {position:absolute; bottom:5px; width:86%;}

._jubilej_odbrojavanje { display: block; position: relative; z-index:1; padding-top:32px;}
._jubilej_odbrojavanje::after { content : ""; display: block; position: absolute; top: 0; left: 0; background-image: url('/files/pf_logo.png');  background-repeat:no-repeat; background-position:center; width: 100%; height: 100%; opacity : 0.1; z-index: -1; }
/*._jubilej_odbrojavanje h3, ._jubilej_odbrojavanje h4 { text-shadow: 1px 1px 2px grey; }*/
._jubilej_odbrojavanje h3 { font-weight: bold; padding-bottom: 3px; display: block; color: #42413C; }
._jubilej_odbrojavanje h4 { color: #42413C; }

.o_fakultetu {min-height:340px; position:relative;}
.o_fakultetu .pregled_arhive_link { position: absolute; bottom: 0px; font-size: 12px; color: #123D72; border-top: 1px solid #ccc; width: 94%;}

.informacije h3 {padding-bottom:10px; }
h3.jubilej_naslov {  padding-bottom: 15px; }
.slajder_info_beli h3 {padding: 1em 0; font-size:22px;}
.slajder_info_beli p {padding: 1em 0; font-size:16px;}
.slajder_info_beli h3.bezLinka  { display:none; }
.slajder_info_beli.naslovBL h3.saLinkom { display:none; }
.slajder_info_beli.naslovBL h3.bezLinka { display:block; }
.pocet_na_slider .bx-controls-direction {display:none; }
.pocet_na_slider .poc_sli_kom { position: absolute; bottom: 35%; line-height: 0; padding: 7px; zoom:3; text-shadow: 0 0 2px white; }
.pocet_na_slider ._bx_nazad3 { left:0; }
.pocet_na_slider ._bx_napred3 { right:0; }
.pocet_na_slider .poc_sli_kom:before { width:12px; }

@-moz-document url-prefix() {
    .pocet_na_slider .poc_sli_kom { font-size:7em; bottom:47%; }

.pocet_na_slider .poc_sli_kom::before { font-size:1em; }
.pocet_na_slider ._bx_napred3 { right:2%; }
}


/*!POCETNA*/

/*OSTALE STRANE*/

.stranice h2 { font-size:32px; color:white; border-bottom:1px solid white; margin-bottom:7px; }
.stranice .link_putanja { background:white; color:black; margin-bottom:7px; }

.three.columns.navigacija { padding:0;padding-right:9px; }
.navigacija > .row { /*background-color:#FFF;*/ border:10px solid white; height:auto; box-sizing:border-box; }
.navigacija h3 { padding-left:5px; font-size:20px; }
.navigacija .nav_link_sa_naslovom { background-color:#85a0bf; color:white; background-image:url("/images/bkg-levalinijanav.png"); background-position-x:0; background-repeat:no-repeat; padding-left:9px;}
.navigacija .nav_link li { position:relative; padding-bottom:0; }
.navigacija .nav_link li ul li:hover { background-color:#ccc; }
.navigacija .nav_link a { display:block; /*padding-left: 10px;*/ font-size:16px; border-top: solid 1px #cccccc; padding: 3px 20px; }
.navigacija .nav_link a:hover { text-decoration:none; }
.navigacija .nav_link a::before { content:'\00BB'; position:absolute; top:3px; left:5px; }
.sadrzaj_stranice { background-color:#FFF; padding: 10px 25px 25px 25px; background-image: url("/images/bkg-content-text.png"); background-position-x:right; background-repeat:repeat-y; background-position: right 0;}
.nine.columns.sadrzaj_stranice {  }

.sadrzaj_stranice h3 { font-weight:bold; color:#123D72; font-size:21px; padding-bottom:0; /*padding-left:5px;*/ }
.informacije h3 { /*font-weight:bold; color:#123D72; font-size:21px; padding-bottom:0; padding-left:5px;*/ }
.pojedinacni_tekst h3#naslov_pojednacnih_tekstova { font-size:16px;padding-left:0px; }
.pojedinacni_tekst p { font-size:14px; padding-top: 10px; }
.pojedinacni_tekst a { text-decoration:underline; }
.sadrzaj_stranice h4, .informacije h4 { font-weight:bold; /*color:#123D72;*/ }
.sadrzaj_stranice p, .sadrzaj_stranice a, .informacije p, .informacije a { font-size:14px; }
.informacije h3 a {font-size:21px;}
.informacije h4 a {font-size:16px;}

/*!OSTALE STRANE*/

/*LOKACIJA*/

.lokacija_info { background-color: #fff; background-image: url("/images/bkg-content-text.png"); background-position-x:right; background-repeat:repeat-y; background-position: right 0; }
.lokacija_info h3 { font-size:18px; font-weight:bold; padding: 10px 0; margin-bottom:20px; border-bottom:1px solid #999;}
.lokacija_info p { font-size:14px; }
.lokacija_info iframe { padding: 20px 5px; height:400px;width:100%;}

.lokacija_info .adresa_info { padding-left:20px; padding-right:20px; }

.online_formular { margin-top:14px; }
.lokacija_info .online_formular input { border:1px solid rgb(169,169,169); margin: 3px 0;width:90%; padding:2px; font-weight:normal; }
.lokacija_info .online_formular textarea { border:1px solid rgb(169,169,169); margin: 3px 0;width:90%; padding:2px; font-weight:normal; }

/*!LOKACIJA*/

/*STUDIJE*/

.studijski_program h4 { font-size:16px; padding-bottom:5px; margin-bottom:3px; color:#123D72; border-bottom: 1px solid #999; }
.studijski_program .stud_prog { font-size:14px; padding:2px 0; }
.studijski_program .stud_prog a { font-weight:bold; }
.studijski_program .pojedinacni_smerovi .stud_prog:nth-child(2n+2) {background:#e8e8e8;}

/*!STUDIJE*/

/*PREDMET*/
.studijski_program .tabela { margin-top:12px; }
.tabela_header { font-size:14px; font-weight:bold; background: url("/images/bkg-tabelaheader.png");}
.studijski_program .tabela.spisak_predmeta ul li { display:inline-block; font-size:14px; padding:8px; box-sizing:border-box; border-right:1px solid white;  }
.studijski_program .spisak_predmeta .tabela_header ul li {  color:white; font-weight:bold;  }
.studijski_program .spisak_predmeta .tabela_header ul li:last-child { border:0; }
.studijski_program .pred_predmet { width:42%;  }
.studijski_program .pred_god { width:8%; }
.studijski_program .pred_sem { width:8%; }
.studijski_program .pred_status { width:12%; }
.studijski_program .pred_espb { width:10%; }
.studijski_program .pred_fond_cas { width:16%; }
.studijski_program .spisak_predmeta #template_izaberi_predmet_prazan li { color:black; font-weight:normal;/*margin-right:1px;*/ }
.spisak_predmeta #template_izaberi_predmet_prazan ul li:last-child { border:0; }
.spisak_predmeta #template_izaberi_predmet_prazan ul:nth-child(2n+2) { background:#e8e8e8; } .spisak_predmeta #template_izaberi_predmet_prazan ul:nth-child(2n+1) { background:white; }                                                                                     

.izbor_semestra { margin:5px 0px; }


/*!PREDMET*/

.podvuceno { border-bottom: 1px solid #999; padding-bottom:5px;}

.nadredjdj p { display:none !important;}
a[id_stavke="301145"]{ display:none !important; }
p[id_stavke="301145"]{ display:list-item !important; }

/*OSOBLJE*/

.nastavnici_podaci h3 { font-size:16px; font-weight:bold; padding-bottom: 5px; border-bottom:1px solid; }
.nastavnici_podaci p, .nastavnici_podaci a { font-size:14px; }
.nastavnici_podaci label { display:block; font-size:16px; font-weight:bold; margin-top:15px; }
.nastavnici_podaci .dodatni_podaci_nastanv h3 { padding-top:5px; }
.nastavnici_podaci .dodatni_podaci_nastanv p { padding: 10px; }

.nastavnici_podaci_predmeti h3 { font-size:16px; font-weight:bold; padding-bottom: 5px; border-bottom:1px solid; }
.nastavnici_predmeti_header { margin-top:5px; margin-bottom:5px; height:37px; background-image: url('/images/bkg-tabelaheader.png'); background-repeat:repeat-x; }
.nastavnici_predmeti_header p { font-size:14px; font-weight:bold; color:white; margin-top:12px; }

.nastavnici_predmeti_lista:nth-child(2n+1) { background:white; }
.nastavnici_predmeti_lista:nth-child(2n+2) { background:#e8e8e8; }
.nastavnici_predmeti_lista label{ display:block; font-size:14px; font-weight:bold; padding-top:2px; }
.nastavnici_predmeti_lista  ul { padding-top: 10px; padding-left:30px; padding-bottom:20px; font-size:12px; }
.nastavnici_predmeti_lista  ul li { list-style-type:disc; }
.nastavnici_predmeti_lista .four p { font-size:14px; }
.row.nastavnici_predmeti_lista_header { padding: 5px 0; margin-bottom: 5px; border-bottom: 1px solid;}
.row.nastavnici_predmeti_lista_header a, .row.nastavnici_predmeti_lista_header p { font-size:16px; font-weight:bold; }



.nast_predm_akad_karijera { padding-bottom: 15px; }
.nast_predm_akad_karijera h3 { font-size:16px; font-weight:bold; padding-bottom: 5px; border-bottom:1px solid; }
.nastav_akad_karij:nth-child(2n+1) { background:white; } .nastav_akad_karij:nth-child(2n+2) { background:#e8e8e8; }
.nastav_akad_karij p { padding:5px; font-size:14px; position:relative; top:50%; }

.vidljiv0 .nast_predm_akad_karijera, .vidljiv0 .nastavnici_podaci_predmeti, .vidljiv0 #nastavnik_podaci_dodatno_prazan { display:none; }
/*.nastavnici_podaci_predmeti .nastavnici_predmeti_lista:only-child { display: none; }*/ 

.nastav_akad_karij .input { background-color:transparent; border:0; }
.nastav_akad_karij label { padding:3px; display:table-cell;  }
.nastav_akad_karij { width:100%; }
.nastav_akad_karij td { padding: 5px; vertical-align:middle; }
#nastavnici_info_akadKarijera_sablon {width:100%; border-spacing:0; }

.lista_zaposlenih li { font-size:14px; padding-top:2px; padding-left:2px; }.lista_zaposlenih li:nth-child(odd) { background-color:#e8e8e8; font-size:14px; }
.lista_instituta li { font-size:14px; padding-top:2px; padding-left:2px; }.lista_instituta li:nth-child(odd) { background-color:#e8e8e8; font-size:14px; }
#lista_imena_osoblja_prazan_1 h4 { padding:20px 0 3px 0; margin-bottom:5px; border-bottom: 1px solid; font-style:italic; font-weight:bold; color:#306396; }
.lista_zaposlenih h3 { font-size: 16px;}

.three.columns.nastavnici_podaci_slika img { width:100%; }

/*OSOBLJE*/

/*PREDMETI*/

.pred_informacije { padding-top:40px; }
.pred_informacije h3 { font-size:16px; font-weight:bold; padding-bottom: 5px; border-bottom:1px solid; }
.pred_informacije p { font-size:14px;  padding:3px 0; }
.pred_info_inline { padding: 5px 10px; }
.pred_info_inline h4, .pred_info_inline p { display:inline-block; padding:0; }
.pred_info_inline p { padding: 0 0 0 3px !Important; }
.pred_info_dodatno h3 { padding-top:5px; }
.pred_info_dodatno p { padding: 10px; }

.RadiUNastavi0 #bezGodine { display:none; }

.rl_container .pred_info_inline { padding: 5px 0px; margin-left: 10px; }
.rl_container .pred_info_inline h4 { padding:0; border:0; margin:0; }

.pred_infoo h3 { border-bottom:1px solid; padding-bottom: 3px;margin-bottom:5px; font-size: 16px; }

/*PREDMETI*/

/*ORGANIZACIJA*/

.instituti_i_odseci h3 { padding-bottom: 20px; }
.instituti_i_odseci h4 { font-size:16px; padding-bottom:3px; margin-bottom:10px; border-bottom:1px solid; }
.instituti_i_odseci p { padding-bottom: 10px; }
.instituti_i_odseci a { font-size:14px; }

.izgledH4 h4, h4.izgledH4 {  font-size:16px; padding-bottom:3px; margin-bottom:10px; border-bottom:1px solid; }
.katedreIzgled li:nth-child(2n+2) { background: #e8e8e8;} .katedreIzgled li:nth-child(2n+1) { background: white;}
.katedreIzgled h4 { cursor:pointer; }
.rl_container h4 { font-size:1.2em; padding-bottom:3px; margin-bottom:10px; border-bottom:1px solid; }

.info_instituta { margin: 1em 0; padding: 1em 0; border-top: 1px solid; border-bottom: 1px solid; }
.info_instituta h5 { font-weight: bold; display:inline-block; }
.info_instituta a { padding: 9px 0 0 5px; display:inline-block; }

.tabel_str_sl .rl_container { margin-top:30px; display:table; width:100%;  }

.tabela_red { display:table-row; width:100%; background:white; }
    .tabela_red .tabela_celija { display:table-cell; border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding:2px; vertical-align:middle; }
    .tabela_red .tabela_celija:last-child { border-right:0; }
    .tabela_red:last-child .tabela_celija { border-bottom:0; }
    .tabela_red:nth-child(2n+1) { background:#e8e8e8; }
    .tabela_red:first-child { text-align:center; }
    .tabela_red:first-child a,.tabela_red:first-child p {  font-weight:bold; padding:10px 0; }
    .tabela_red.konkk:first-child { /*background:url('/images/bkg-tabelaheader2.png'); background-repeat:repeat-x;*/ }
        .tabela_red.konkk:first-child .tabela_celija { box-shadow: 1px -1px 2px grey; border:1px solid white; color:grey; border-bottom:1px solid #808080; }
        .tabela_red.konkk:first-child .tabela_celija p, .tabela_red.konkk:first-child .tabela_celija a, .tabela_red.konkk:first-child .tabela_celija label { color:grey; }
    .tabela_red.konkk:first-child .entypo-download:before { display:none; }
    .tabela_red.konkk:first-child .rere { display:block !important; font-weight:bold; color:white; }
    .tabela_red.konkk .entypo-download:before { left:35%; top:-12px; font-size: 16px;  }
html.lte9 a.icon-right.entypo-download:before { content:'preuzmi'; font-family:inherit; font-size: 12px; left: 20%; }

/*ORGANIZACIJA*/

/*GRID*/
.entypo-cross:before, .entypo-check:before { font-size:16px !important; top: 3px !important; }
/*GRID*/

/*STUDIJE*/
.odseci_studija_moduli { padding:5px 2px; margin:5px 0; background-color:transparent; }
.odseci_studija_moduli:nth-child(2n+1) { background-color:#e8e8e8; }

.odseci_studija_moduli_predmeti:nth-child(2n+2) { background:#e8e8e8; }
.odseci_studija_moduli_predmeti .pred_info_celije { padding:4px; }

.mas_dodInfo p { padding: 0px 10px; }

/*.modul-predmeti .five .pred_info_celije p { font-size: 10px; font-weight: normal; padding-top: 3px; }*/

/*STUDIJE*/

/*KONKURSI*/
.tab_links.konkkurss .onetab { 
    width:25%; 
    /*width:20%;*/ 
}

.konkursi .tabela { margin-top:20px; }
.konkursi ul li { display:inline-block; color:white; font-size:14px; font-weight:bold; padding:8px; box-sizing:border-box; border-right:1px solid white;  }
.konkursi ul li:last-child { border:0; }
.konkursi .konku_naslov { width:68%; }
.konkursi .konku_postavljeno { width:15%; }
.konkursi .konku_datoteka { width:15%; }
.konkursi .tabela_container li { color:black; font-weight:normal;margin-right:1px; }
.konkursi .tabela_container ul:nth-child(2n+2) { background:#e8e8e8; }
.tabela_red.konkk:first-child a,.tabela_red.konkk:first-child p {  font-weight:bold; padding:10px 0; color:white;}


.grid_konkkurs .tr { border-bottom:1px solid #ccc; }
.grid_konkkurs .tr:nth-child(even) { background-color:#e8e8e8;  }  .grid_konkkurs .tr:nth-child(odd) { background-color:white;  }
    .grid_konkkurs .tr .kolona3 { border-left:1px solid #ccc !important; border-right:1px solid #ccc !important; font-size:14px; text-align:center; }
.grid_konkkurs_header { margin-top:3em; box-shadow: 1px -1px 2px grey; border: 1px solid white; color: grey; border-bottom: 1px solid #808080; background-color:#e8e8e8; font-size:14px; color:gray; font-weight:bold; }
    .grid_konkkurs_header p { padding: 7px 0; }

.grid_konkkurs .tr a:before { font-size:20px; width:26px; top:-15px !important; left:30% !important; }


/*!KONKURSI*/


.slika_izdd_delatnost { width:100px; }
.slika_izdd_delatnost img { max-width:100%; }

/*UVID JAVNOSTI*/

.uvid_javnosti_download a { display:list-item; list-style:disc; margin-left:40px; }


/*UVID JAVNOSTI*/

.naslov_izd_delatnost { margin-bottom:15px; }
.naslov_izd_delatnost span { font-weight: bold; color: #123D72; font-size: 21px; padding-bottom: 0; /* padding-left: 5px; */ }
.sadrzaj_posta_izdd { margin: 20px 0; }
.datoteka_izd { margin: 10px 0; }

#putanja_link_a { position:relative; top:-1px; }
#putanja_link_a:last-child { display:none; }



/*TABOVI*/

.tabs {
        margin-top: 20px;
    }

    .onetab {
        cursor: pointer;
        float: left;
        box-sizing:border-box;
        width:50%; border-right:1px solid white; border-bottom:3px solid #e8e8e8;
        background-color:#85a0bf;
        margin-bottom: 10px;
    }
    .onetab a { display:block; background:none; font-size:14px; font-weight:bold; color:white; padding: 10px;}
    .onetab a span {padding:10px;}

    .tabs .activetab { /*opacity:0.7;*/ background-color: #4f729b; }
    .tabcontent { display:none; }     .tabcontent.activetab { display:block; }
.studijski_program .onetab { width: 25%; }


/*TABOVI*/

/*DOKTORATI*/
.doktorati .thead { text-align:center; font-weight:bold; }
.doktorati .tbody { margin-top:10px; }

/*.doktorati #A1.entypo-cross:before{ font-size:12px !important; top:6px !important; }
.doktorati #A1.entypo-search:before {font-size:16px !important; top:3px !important; }*/

.doktorati .tbody > div { padding-top:5px; border-top:1px solid }
.doktorati .tbody > div:nth-child(2n+1) { background:#e8e8e8; }

.doktorati .tbody .tr .kolona2 { width:100% !important; display:block; background:inherit; font-weight:bold; }
.doktorati .tbody .tr .kolona3 { width:100% !important; display:block; text-decoration:underline; }
.doktorati .tbody .tr .kolona4 { width:auto !important; display:inline-block; }
.doktorati .tbody .tr .kolona5 { width:auto !important; display:inline-block; }
.doktorati .tbody .tr .kolona6 { width:auto !important; display:inline-block; }
.doktorati .tbody .tr .kolona7 { width:auto !important; display:inline-block; }

.doktorati .grid_cell, .doktorati .grid_broj_zapisa, .doktorati .grid_preth_sl_strana { border: 1px solid inherit !important; }

/*DOKTORATI*/

.cse .gsc-control-cse, .gsc-control-cse { padding:0 !important; }

/*VESTI*/

.Vest_pojedinacna_cela .sadrzaj_posta:first-child h3 { display:none; }

.veSTi_ .tbody .tr .naslov_vesti_ { width:100% !important; display:block; background:inherit; font-weight:bold; font-size:16px; color:#123D72; padding-top:15px; padding-bottom:0px; }
.veSTi_ .tbody .tr .naslov_vesti_ a { width:100% !important; display:block; background:inherit; font-weight:bold; font-size:16px; color:#123D72; padding-top:15px; padding-bottom:0px;  }
.veSTi_ .tbody .tr .datum_vesti_ { width:100% !important; display:block; padding-top:0px; }
.veSTi_ .tbody .tr .sadrzaj_skracen_vesti_ { width:100% !important; display:inline-block; padding-bottom:0; padding-top:10px; font-size:14px; color:black; }
.veSTi_ .tbody .tr .link_vesti_ { width:auto !important; display:inline-block; font-size:14px; text-decoration:underline; }
.veSTi_ .tbody .tr .link_vesti_  a { color:#123D72 !important; }

.veSTi_ .grid_cell { width:100% !important; display:block;  }
.grid_cell, .grid_broj_zapisa, .grid_preth_sl_strana { background-color: inherit !important; border: 0 !important; }
/*VESTI*/


/*FOOTER*/

.footer_link_background {  }
.footer_link { background:#184275; color:white; padding: 0 10px; box-sizing: border-box; padding-bottom:3em; margin-bottom:0.5em; margin-top:10px; }
.footer_link_kolona { padding:0 1em; }

.footer_link_kolona ul#main_menu_footer { width:80%; display:inline-block; }
.footer_link_kolona ul#main_menu_footer li { display:inline-block;width:20%; padding: 1em 0 1em 1em; box-sizing:border-box; }
.footer_link_kolona ul#main_menu_footer li a { font-size:14px; font-weight:bold; display:block; margin-bottom: 20px; }
.footer_link_kolona ul#main_menu_footer li ul li { width:100%; position:relative; padding:0; padding-left: 1em; }
.footer_link_kolona ul#main_menu_footer li ul li a { font-size:12px; font-weight:normal; margin-bottom:0; }
.footer_link_kolona ul#main_menu_footer li ul li:before { content:'\00BB'; position:absolute; top:-1px; left:0px; }
.footer_link_kolona ul#main_menu_footer li ul li ul { display:none;}

.footer_link_kolona ul#main_menu_footer > li.dece0 { display:none; }




.footer_link .footer_link_kolona_kontakt { width:16.666%; padding-left:1em; padding-top:1em; box-sizing:border-box;display:inline-block; }
.footer_link_kolona_kontakt a#kont_lok_link { font-size:14px; font-weight:bold; margin-bottom:20px; display:block; }
.footer_link_kolona_kontakt .soc-mreze { margin-top:1em; padding-bottom: 1.5em; }
.footer_link_kolona_kontakt .soc-mreze a { padding-bottom: 12px; padding-left:32px; } 
#kont-face { background:url(/images/kont-face.png) no-repeat; }
#kont-twit { background:url(/images/kont-twit.png) no-repeat; }
#kont-ytube { background:url(/images/kont-ytube.png) no-repeat; }
#kont-d { background:url(/images/kont-ytube.png) no-repeat; }
#kont-inst { background:url(/images/kont-inst.png) no-repeat; background-size: 26px 25px; }

#jublije_odborjavanje .jubilej_naslvo { font-size: 1.2em; font-weight:bold; }
.jubilej_god, .jubilej_godi_lab {display:inline-block;}
.jubilej_god {font-size:18px;}
.jubilej_godi_lab {margin-top:6px;}

/*#main_menu_navigacija li a { display: none; }*/
#main_menu_navigacija li ul li a {display:block !important;}
#main_menu_navigacija li ul li ul li:hover {background: #85a0bf;}




/*!FOOTER*/

/*cms*/

.sadrzaj_posta p { font-size:14px; padding: 7px 0; }
.sadrzaj_posta ul, .sadrzaj_posta ol { /*margin:10px 0 20px 30px;*/ padding: 5px 15px 15px 15px; font-size:14px; }
.sadrzaj_posta ul li { list-style-type: disc; padding-bottom:0; }
.sadrzaj_posta ol li { list-style-type: decimal; padding-bottom:0; }
.sadrzaj_posta h4 { font-size:16px; color:rgb(18,61,114); }
.sadrzaj_posta h3 { padding: 10px 0; }

ul.lista_sa_strelicama li { width:100%; position:relative; padding:0; padding-left: 1em; list-style-type:none; box-sizing:border-box; }
ul.lista_sa_strelicama li:before { content:'\00BB'; position:absolute; top:0px; left:0px; }
ol.lista_sa_strelicama li { width:100%; position:relative; padding:0; padding-left: 1em; list-style-type:none; box-sizing:border-box; }
ol.lista_sa_strelicama li:before { content:'\00BB'; position:absolute; top:0px; left:0px; }

.sadrzaj_posta img[style^="float:left"], .sadrzaj_posta img[style^="float:right"] {
    padding: 3px 10px;
}

/*!cms*/

/*!HtmlEditor*/
blockquote
{
    font-style: italic;
    font-family: Georgia, Times, "Times New Roman", serif;
    padding: 2px 0;
    border-style: solid;
    border-color: #ccc;
    border-width: 0;
    padding-left: 20px;
    padding-right: 8px;
    border-left-width: 5px;
    margin: 7px 0px 7px 3.2em;
}

.post_content p {padding: 7px 0px;}
blockquote p{ padding: 16px 0px !important; }

.post_editor h4, .post_editor label {color:white;}

.naslov_konkurs {margin-bottom: 1.2em;}

.bx-wrapper img {
    max-height: 100% !important;
    margin: auto !important;
}

.naslov_m {margin-bottom: 1em;}
.nopaddingleft {padding-left: 0px;}


/*E-Knjizara*/
.scMain ul.scMenuBar { background: white !important; padding-top: 7px !important; }

    .scMain ul.scMenuBar li a { background: #85a0bf !important; color:white !important; border: 0px !important }
    .scMain ul.scMenuBar li a.sel {background: #4f729b !important; }

.scCartHeader { background: #85a0bf !important; padding-top: 4px !important; padding-bottom: 4px !important;   }
    .scCartHeader label { color:white !important;}
.scSearchPanel {background: #85a0bf !important; color:white !important; }
    .scSearchPanel label { color:white !important;}

.scSearchPanel { border: 0px !important; padding: 4px !important;}

.scProducts {border: 0px !important; background: white !important; border-bottom: 1px solid #CCC !important;}
    /*.scProducts:hover { border: 1px solid #CCC !important; }*/

.scBottomBar { background: white !important;}

.scLabelSubtotalValue{ background: #85a0bf !important; color: white !important; padding: 4px !important; }
.scCheckoutButton { margin-top: 3px !important; padding-top: 8px !important; background: #005695 !important; border: 1px solid #1C6CCC !important;  -webkit-border-radius: 0px !important;}
    .scCheckoutButton:hover { background: #4CACEC !important;}
.scCheckoutButton:hover { border: 1px solid #4f729b !important; text-decoration: none; }

.scSearch { margin-top:2px !important; text-decoration: none !important;}
.scAddToCart, .scRemove { text-decoration: none !important; }

.scCartItem { background: white !important; }

label.scCartItemTitle { padding-top: 9px !important;}
div.scCartItemTitle { padding-top: 4px !important;}

.input.scTxtQuantity2 { width: 80%;}
.input.scTxtQuantity { width: 27%;}
.scLabelQuantity { margin-top: 18px !important;}

.scTabs { max-height: 600px !important; }
.scProductList { height: 533px !important;}

.scSelCategory { border: none !important; }
   .scTabs .picker:after { top: 6px !important;}

.scSearchPanel label { padding-top: 4px !important;}

.scMain ul.scMenuBar li a:hover { border-bottom: 0px !important;}
.scMain ul.scMenuBar li a.sel { border-bottom: 0px !important; bottom: 0px !important;}

.btnAdd { margin-top: 11px !important;}
.btnSearch { margin: 0px !important;}
.btnRemove { margin: 0px !important; }

.scOpis {
    line-height: 1.5em;
    height: 1.5em;
    overflow: hidden;
}

.img_link { height: 49px;}
.scProductImage {     max-width: 100% !important; max-height: 100% !important;}
/*.btnAdd a:before { right:0px !important; }*/

/*E-Knjizara*/

/*Artikal POPUP*/

.user .entitet_podaci h3 {display: none;}
.user .sadrzaj_posta > div {display: none !important;}
#artikal_image { width: 200px; position:absolute; left: 0px; padding-left: 45px; padding-top: 6px; height: 156px; }
#artikal_image img { max-width: 100%; max-height: 100%;}
.user .entitet_podaci {margin-left: 220px;}
/*.user .picker:after {display: none;}*/



/*EDIT*/

edit { position:absolute; display:none; }
.sekcija.edit_:hover { outline: 3px dashed #f7a600; } ._box.edit_:hover {padding-bottom:6px; }
.sadrzaj_posta.edit_:hover { outline: 3px double #04B675; }
.edit_:hover { outline: 3px solid #7fadd4;/*padding-right:25px;*/ position:relative; box-sizing:border-box; }

.sekcija.edit_:hover>edit, .sekcija.edit_>edit {  background:#f7a600!important;  } .sadrzaj_posta.edit_:hover>edit,.sadrzaj_posta.edit_>edit {  background:#04B675!important;  }
.edit_:hover edit { display:inline-block; background:#7fadd4; height:25px; width:25px; z-index:3; right:0px; top:0px; /*height:100%; padding-bottom:5px;*/ }

edit a { line-height:1; text-align:center; }
edit a:before {  color:white; font-size:32px !important; font-style: normal; margin-left: -2px; margin-top:-6px; text-align:center; top:-5px !important; }

.entitetbtn .btn {display:none;}
.non_edit_cog_ edit {display:none!important;}

/*EDIT*/

._rasporedi_predmeta { padding: 5px 2px; margin: 10px 0 20px; border-bottom:1px dotted }
/*._rasporedi_predmeta .rok { width: 20%; }*/
._rasporedi_predmeta .rok textarea {  font-size:10px; font-weight:normal; border-radius:0; border-right: 1px solid #bbb; margin: 1px 0px 5px 0px; min-height:10em; }
._rasporedi_predmeta .rok:nth-child(2n+1) textarea { background:#e0e0e0; }
._rasporedi_predmeta.redovni_invisible.varedni_invisible, .redovni_roko.redovni_invisible, .vanredni_roko.varedni_invisible { display:none; }
._redovni_rokovi .rok { width:33.3%; }
._vanredni_rokovi { padding: 0 5px; box-sizing:border-box; }
._vanredni_rokovi .rok { width:20%; display:inline-block; box-sizing:border-box; padding: 0 1px; }
.rok label { background-color: #f2f2f2;border-top: 1px solid #fff; border-left: 1px solid #fff; border-right: 1px solid #bbb; border-bottom: 1px solid #bbb; text-align: center; display:block; font-weight:bold; text-transform: lowercase;}
._rasporedi_napomena .row { background-color:white; width:100%; padding: 0 2px; border-right: 1px solid #bbb; box-sizing:border-box;}
._rasporedi_predmeta a { font-size:inherit; }

@media only screen and (max-width : 1280px) {

    .header_bottom .main_menu ul li ul li ul { left:70% !important; margin-left:0 !important; }
}

 @media only screen and (max-width : 1000px) {
    body { background: url(/images/bkg-header-included2.png) repeat-x #e5f2fe; }
    h2 { padding-top:0.5em; }
    .header_bottom { background: url(/images/bkg-navmenu-sa-sivom.png) repeat-x; }

    .header_logo .two { width:100%; position:absolute; top:0; }
    .header_logo .two .twelve.izbor_jezika { width:20%; display:inline-block; padding:2px 0; }
    .header_logo .two .twelve.search { width:60%; display:inline-block; margin-top:2px;}
    .header_logo .two .twelve.web_mail { width:20%; display:inline-block; margin-top:2px; margin-left:0; }

    .header_logo[class*="jezik"] { margin-top:20px; background-position: 40px; background-repeat: no-repeat; background-size:100%;}
    .header_logo[class*="jezik"] > .row { position: relative; top:-20px; }
    .header_logo[class*="jezik"] > .row .twelve.columns.txtcenter.izbor_jezika { padding-top:15px; }
    .header_logo[class*="jezik"] > .row .twelve.columns.txtcenter.web_mail { padding-top:15px; } 

    .header_bottom .main_menu ul li ul li ul { left:50% !important; margin-left:0 !important; }

    .vesti_sadrzaj { padding: 0 15px; }
    .vesti_sadrzaj .f_vesti a, .vesti_sadrzaj .s_vesti a, .vesti_sadrzaj .a_vesti a {  font-size:12px;  }

    .header_bottom .main_menu ul li a {padding:15px; }

    .footer_link_kolona ul#main_menu_footer { width:100%; }
    .footer_link_kolona ul#main_menu_footer li, .footer_link .footer_link_kolona_kontakt { width: 33%; }

    .twelve.columns.footer_link_kolona { height:413px;}
    .footer_link_kolona_kontakt { position:absolute; bottom:0; right:30px; }

    .tabs.konkkurss #tab_br2 { word-spacing:40px; padding:2px 10px; }

    .three.columns.nastavnici_podaci_slika { width:30%; }
    .nine.columns.nastavnici_podaci { width:70%; }

    .pretraga_osoblja .five.columns { width:50%; }
    .pretraga_osoblja .two.columns { width:50%; float:right;}
    .pretraga_osoblja .two.columns .btn.secondary { float:right; }

    .slajder_info_beli h3 { padding: 0.2em 0; }
}
@media only screen and (max-width : 860px) {

    .header_logo[class*="jezik"] { height: 120px; }
    .header_logo[class*="jezik"] { background-position: 40px 20px; }

    .header_bottom .main_menu ul li { font-size:16px; }
    .header_bottom .main_menu ul li a { padding: 15px 10px; }

        .header_bottom .main_menu ul li ul li ul { left: 40% !important;}


    .vesti_sadrzaj .f_vesti a, .vesti_sadrzaj .s_vesti a, .vesti_sadrzaj .a_vesti a { font-size: 12px;  }
    .informacije { padding: 0 5%; }
    .informacije .o_fakultetu.eight { width:100%; }
    .informacije .four { width:100%; border-bottom:1px solid #e1e1e1;  padding-bottom: 20px; margin-bottom:30px; }
    .four.upis { width:100%;  }
    .informacije .o_fakultetu { min-height:200px; }

    .slajder_info_beli   { position:relative; width: 100%; }
    .slajder_info_beli::after   { opacity: 0.9; }
    .slajder_info_beli p {padding-bottom:2em;}
    .slajder_info_beli .btn {width:auto; margin-left:0px;}
    .pocet_na_slider .poc_sli_kom {bottom:36%;}
    @-moz-document url-prefix() {
   
         .pocet_na_slider .poc_sli_kom {bottom:36%;}
}

@media only screen and (max-width : 800px) {

    .header_logo[class*="jezik"] { height: 110px; }

    .header_bottom .main_menu ul li { font-size: 14px; }
    .header_bottom .main_menu ul li a { padding: 17px 10px; }

        /*DRUGE STRANICE*/
    .three.columns.navigacija { display:none; }
    .nine.columns.sadrzaj_stranice { width:100%; }

    .three.columns.nastavnici_podaci_slika { width:24.999%; }
    .nine.columns.nastavnici_podaci { width:74.999%; }

    .lokacija_info .seven { width:100%;}
    .lokacija_info .five { width:100%; text-align:center;}

    
    


}

@media only screen and (max-width : 720px) {

    .header_logo .web_mail a:before { display:none; }

    .header_bottom .main_menu_r {  display: block; }
    .header_bottom .main_menu { display: none; }
    .header_bottom .main_menu ul li a:after { display: none; }
    
    .header_bottom .twelve.main_menu.active { position: relative; width: 100%;  z-index: 10;  background: #306396; text-align: center; }
    .header_bottom .twelve.main_menu.active li { display: block; border-bottom: 1px dotted white; width: 100%; }
    .header_bottom .twelve.main_menu.active li:hover { background: rgba(255, 255, 255, 0.3); }
    .header_bottom .twelve.main_menu.active li a { padding: 10px 20%; }
    .header_bottom .twelve.main_menu.active li ul { position: relative; height: auto; top: 0!important; max-width: 96% !important; margin: auto !important; }
    .header_bottom .twelve.main_menu.active li ul li a { padding: 7px 10px 3px 2px; width: 100%; font-weight: bold; }
    .header_bottom .twelve.main_menu.active li ul li { width: 100%; padding: 0; }
    .header_bottom .twelve.main_menu.active li ul li:hover { background: #6e92b5; color: white; }
    
    /*.header_bottom .twelve.main_menu.active li ul li:hover { background: #6e92b5; color: white; }
    .header_bottom .twelve.main_menu.active li ul li ul li:hover { background: green; color: white; }
    .header_bottom .twelve.main_menu.active li ul li ul li ul li:hover { background: yellow; color: white; }*/
    .header_bottom .twelve.main_menu.active li ul li:before { margin-top: -4px; display: none; }

    .vesti_sadrzaj { padding: 0 15%; }
    .vesti_sadrzaj h3 { text-align:center; font-weight:bold; }
    .vesti_sadrzaj .pregled_arhive_link { text-align:center; }
    .fakul_vesti, .stud_vesti, .aktu_vesti { min-height:0px; margin-bottom: 30px; }
    .f_vesti, .s_vesti, .a_vesti { padding-top:4px; }

    .four.upis { width:100%; }

    .vesti_sadrzaj .four.fakul_vesti, .vesti_sadrzaj .four.stud_vesti, .vesti_sadrzaj .four.aktu_vesti { width: 100%;  }
    .footer_link_kolona ul#main_menu_footer { display:none; }
    .twelve.columns.footer_link_kolona { height:auto;}
    .footer_link_kolona_kontakt { position:relative; text-align:center; right:0; }

    .three.columns.nastavnici_podaci_slika { width:30%; }
    .nine.columns.nastavnici_podaci { width:70%; }

    .header_bottom .main_menu ul li ul { width:95% !important;}
    .header_bottom .main_menu ul li ul li ul  {left:0 !important; margin:auto !important; width:80% !important;}

    .footer_link_kolona ul#main_menu_footer li, .footer_link .footer_link_kolona_kontakt { width:100%; }



}
@media only screen and (max-width : 640px) {

    .header_logo[class*="jezik"] { background-position: 0px 30px; height:100px; background-size:120%; }

    .vesti_sadrzaj { padding: 0 5%; }

    .three.columns.nastavnici_podaci_slika { width:80%; padding-left:10%; padding-right:10%; }
    .nine.columns.nastavnici_podaci  { width:100%; }
        /*DRUGE STRANICE*/

    .nastavnici_predmeti_header #tab_header_nivo_studija { word-spacing:100px; }
    .nastavnici_predmeti_header #tab_header_nivo_studija p { margin-top:2px; }
 
    ._redovni_rokovi .rok, ._vanredni_rokovi .rok { width:100%; }

}
/*@media only screen and (max-width : 480px) {
    .header_bottom .twelve.main_menu.active { position: absolute; width: 70%; left:15%;}
    .vesti_sadrzaj .four.fakul_vesti, .vesti_sadrzaj .four.stud_vesti, .vesti_sadrzaj .four.aktu_vesti { width: 100%; }
    .eight.o_fakultetu .three { width:50%; margin-bottom:10px;}
    .four.upis { margin-left:-10px; }
}*/



